label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 700;
}
.am-fr {
    float: right;
}
.am-btn-danger {
    color: #fff;
    background-color: #dd514c;
    border-color: #dd514c;
}
.am-btn {
    display: inline-block;
    margin-bottom: 0;
    padding: 5px 10px;
    vertical-align: middle;
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
    white-space: nowrap;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    outline: 0;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transition: background-color .3s ease-out,border-color .3s ease-out;
    transition: background-color .3s ease-out,border-color .3s ease-out;
}
.am-btn-default {
    color: #444;
    background-color: #e6e6e6;
    border-color: #e6e6e6;
}
.q-des p{
    padding:20px 0;
    text-align:left;
    font-size: 14px;
    color: #666666;
}
.am-form-group {
    margin-top: 20px;
    margin-bottom: 1.5rem;
}
.am-form-group h2 {color: #23234C;}
.am-form-group h3:not(.am-panel-title) {margin-bottom: 20px; color: #23234C; line-height: 1.5;}
.am-form-group h4 {margin-bottom: 20px; font-size: 16px; color: #23234C;}
.am-panel {
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 0;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.05);
    box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.am-panel-default {
    border-color: #ddd;
}
.am-panel-default>.am-panel-hd {
    color: #444;
    background-color: #f5f5f5;
}
.am-panel-hd {
    padding: .6rem 1.25rem;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.am-panel-title {
    margin: 0;
    font-size: 100%;
    color: inherit;
}
.am-panel-bd {
    padding: 1.25rem;
}
.am-checkbox, .am-checkbox-inline, .am-radio, .am-radio-inline {
    padding-left: 22px;
    position: relative;
    -webkit-transition: color .25s linear;
    transition: color .25s linear;
    font-size: 14px;
    line-height: 1.5;
}
.am-checkbox label, .am-radio label {
    display: inline;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}
.am-radio input[type=radio],.am-radio input[type=checkbox]{
    float: left;
    margin-left: -20px;
    outline: 0;
    margin-top: 5px;
}
.am-panel-bd textarea{
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 1.2;
    padding: 8px;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #eeeeee;
    border-radius: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
}
textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}
.w50{
    width: 50%
}
.w100{
    width: 100%;
    border: none;
}
.h40{
    height: 30px;
    /*margin-bottom: 10px;*/
    border:none;
}
.option{
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.option input{
    width: 100%;
    /*border: none;*/
    height: 30px;
    /*margin-bottom: 10px;*/
    
}
.option button{
    position: absolute;
    right: 0;
    top: 4px;
}
.single textarea,.multiple textarea,.essay textarea,.drag textarea{
    width: 100%;
    /*border: none;*/
}
.move,.move img{
    width: 20px;
    height: 20px;
    border: none;
}
.question-box {background-color: #ffffff; padding: 20px; margin-top: 10px; box-shadow: 0 2px 10px #888888;}
.question-box textarea, .question-box input {border: 1px solid #cccccc; padding: 4px 8px; height: auto; box-sizing: border-box;}